@charset "shift_jis";

/* ======================================================
 * /memberservice/pc/rsp/rsp/v1/simulation/css/simulation.css
 * ------------------------------------------------------
 * -@media - width <= 750px
 * ------------------------------------------------------
 * Module
 * Clearfix
====================================================== */
.icNone:before,
.icNone:after,
.beforeNone:before,
.afterNone:after{
	content: none !important;
}
input[name="shoppingPlanAmount"],
input[name="installmentMonthlyPayAmt"]{
	width: 135px !important;
}
input[name="installmentPayNum"],
input[name="installmentMonthlyPayAmtThousand"],
input[name="installmentMonthlyPayAmt10Thousand"] {
	width: 65px!important;
}

input[type="tel"]::-webkit-outer-spin-button,
input[type="tel"]::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
input[type="tel"] {
	-moz-appearance:textfield;
}
#pageTopBtn{
	bottom: 130px;
}
.fontS{font-size: 12px; font-size: 1.2rem;}
.bdtNone{border-top: none;}
/* ----- floatingWrap ----- */
#floatingWrap01 {
	display: none;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	padding-top: 5px;
	background: url(/common-files/img/com_floating_bg01.png) 0 0 repeat-x;
	z-index: 9999;
}
#floatingWrap01 .floatingInner {
	position: relative;
	width: 900px;
	margin: 0 auto;
}
#floatingWrap01 .floatingInner .floatingClose {
	position: absolute;
	right: 0;
	top: -42px;
	width: 140px;
	height: 42px;
	background: url(/common-files/img/com_floating_ic01.png) no-repeat 0 0;
	text-indent: -9999px;
	cursor: pointer;
}
#floatingWrap01.floatingNone .floatingInner .floatingClose {
	background: url(/common-files/img/com_floating_ic02.png) no-repeat 0 0;
}
/* commonFloating */
#floatingWrap01 .commonFloating {
	padding: 10px 0;
	width: 900px;
	margin: 0 auto;
}
#floatingWrap01 .commonFloating .loginBt {
	width: 920px;
	float: left;
}
#floatingWrap01 .commonFloating .appliBt {
	width: 270px;
	float: left;
	margin-left: 10px;
}
/* ----- modal ----- */
/* reset */
#colorbox, #cboxOverlay, #cboxWrapper {
	z-index: 10000;
}
#colorbox,
#cboxWrapper,
#cboxContent {
	overflow: visible !important;
}
#cboxOverlay {
	background: url(/common-files/img/com_cb_bg01.png) 0 0 repeat !important;
}
#cboxLoadedContent {
	margin-bottom: 0 !important;
}
/* custom */
#cboxContent {
	background: #ffffff;
	padding: 0;
}
a.cb-inline:hover img,
a.cb-img:hover img {
	opacity: 0.7;
}
.cb_inl_wrapper {
	display: none;
}
.cb_inl_content {
	max-width: 790px;
}
.cb_inl_content .cb_inl_head01 {
	padding: 8px;
	background: #f4efe6;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
}
.cb_inl_content .cb_inl_inner {
	padding: 20px;
	background: #ffffff;
}
.cb_inl_content .cb_inl_inner > *:first-child {
	margin-top: 0 !important;
}
.cb_inl_content .cb_close a:after,
#eposnet_renewal .cb_close a:after,
#function_change .cb_close a:after {
	right: 10px;
	height: 14px;
	width: 14px;
	margin-top: -7px;
	background-image: url(/common-files/img/com_close_ic01.png);
}
#eposnet_renewal .cb_close a {
	cursor: pointer;
}
#colorbox.cb-ytWrap {
	background: #ffffff;
}
#colorbox.cb-ytWrap .cb_close {
	margin-top: 15px;
	padding-bottom: 20px;
	background: #ffffff;
}
#colorbox.cb-ytWrap .cb_close a {
	cursor: pointer;
}
#colorbox.cb-ytWrap .cb_close a:after {
	right: 10px;
	height: 14px;
	width: 14px;
	margin-top: -7px;
	background-image: url(/common-files/img/com_close_ic01.png);
}
#colorbox.cb-imgWrap #cboxClose {
	width: 48px;
	height: 48px;
	background: url(/common-files/img/com_close_ic04.png) 0 0 no-repeat;
	top: -20px;
	right: -22px;
}

/* Module
------------------------------------------------------ */
.section03 {
	margin-top: 40px !important;
}
#shoppingPayCourseChoice{
	color: #dc322c;
}
.simulation-toggleWrap .simulation-toggleContent.close{
	height: 0;
	overflow-y: hidden;
}
.toggleWrap .toggleTrigger,
.simulation-toggleWrap .simulation-toggleTrigger{
	display: inline-block;
	position: relative;
	padding-right: 26px;
	cursor: pointer;
}
.toggleWrap .toggleTrigger::after,
.simulation-toggleWrap .simulation-toggleTrigger::after{
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: url(/memberservice/ownernet/v1/common-files/img/com_toggle_ic03.png) no-repeat;
	background-size: 20px auto;
}
.toggleWrap .toggleTrigger.open::after,
.simulation-toggleWrap .simulation-toggleTrigger.open::after{
	background: url(/memberservice/ownernet/v1/common-files/img/com_toggle_ic04.png) no-repeat;
	background-size: 20px auto;
}
.simulation-toggleWrap .simulation-toggleTrigger.type02::after{
	background: url(/memberservice/ownernet/v1/common-files/img/com_arw_ic13.png) no-repeat;
	background-size: 20px auto;
	transform: rotateZ(90deg);
}
.simulation-toggleWrap .simulation-toggleTrigger.type02.open::after{
	transform: rotateZ(-90deg);
}
.simulation-toggleWrap.type_radio01 .simulation-toggleContent.close{
	height: 82px;
}
.simulation-toggleWrap.type_table01 .simulation-toggleContent.close{
	height: 53px;
}
.simulation-toggleWrap.type_table02 .simulation-toggleContent.close{
	height: 1px;
}
.simulation-toggleWrap .heading03.simulation-toggleTrigger{
	display: block;
	background-position: 100% 50%;
}

.heading03.toggleTrigger{
	display: block;
	margin-bottom: 0;
	padding-bottom: 15px;
	border-bottom: solid 1px #dddddd;
}
.heading03.toggleTrigger:before{
	height: 16px;
}
.heading03.toggleTrigger:after{
	margin-top: -16px;
}
.heading03.toggleTrigger.open{
	margin-bottom: 15px;
	padding-bottom: 0;
	border-bottom: none;
}
.heading03.toggleTrigger.open:after{
	margin-top: -10px;
}

.cb_inl_inner .simulation-toggleWrap.type_radio01 .simulation-toggleContent.close{
	height: 0;
}

.radioList02.fontS .radio01,
.radioList02.fontS .radio01.checked,
.radioList02.fontS .radio01:hover{
	padding-right: 17px;
}

tr.shoppingPayWaySwicth01 th,
tr.shoppingPayWaySwicth01 td,
tr.shoppingPayWaySwicth02 th,
tr.shoppingPayWaySwicth02 td{
	border-top: dashed 1px #dddddd !important;
}
.btnList01 > li.btnSmall a{padding: 10px 60px 6px 50px;}
.btnList01 > li.btnSmall a .sizeTxt{font-size: 14px; font-size: 1.4rem;}
.dateSelecter input{
	width: calc(100% - 40px);
	height: 42px;
	border: 1px solid #ababab;
	padding: 10px;
	text-align:left;
	border-radius: 9px 0 0 9px;
}
.dateSelecter button{
	width: 40px;
	height: 42px;
	border: 1px solid #ababab;
	border-left: none;
	padding: 10px;
	background-color: #f2f2f2;
	border-radius: 0 9px 9px 0;
	text-align:center;
	vertical-align: top;
	color: #fff;
	cursor : pointer;
}
.dateSelecter button img{
	width: 20px;
	vertical-align: top;
}

/*datepikker*/
.ui-datepicker{
	width: 280px;
}
.ui-datepicker.ui-widget.ui-widget-content{
	border:1px solid #999999;
	box-shadow: 0px 3px 8px 2px rgba(0,0,0,0.2);
}
.ui-datepicker .ui-datepicker-header{
	padding: 8px 0;
}
.ui-datepicker td span, .ui-datepicker td a {
	display: block;
	padding: 8px;
	text-align: center;
	text-decoration: none;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
	position: absolute;
	top: 50%;
	margin-top: -19px;
	width: 38px;
	height: 38px;
}
.ui-datepicker .ui-datepicker-calendar td a.ui-state-default{
	border: 1px solid #777777;
	background: #f6f6f6;
	font-weight: normal;
	color: #333333;
}
.ui-datepicker .ui-datepicker-calendar td a.ui-state-default.ui-state-hover{
	box-sizing: border-box;
	border: 1px solid #777777;
	background: #a5001e;
	font-weight: normal;
	color: #ffffff;
}
.ui-datepicker .ui-datepicker-calendar td a.ui-state-active{
	border: 1px solid #777777;
	background: #a5001e;
	font-weight: normal;
	color: #ffffff;
}
.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
	top: 50%;
}
.ui-datepicker .ui-datepicker-prev-hover{
	left: 2px;
}
.ui-datepicker .ui-datepicker-next-hover{
	right: 2px;
}
.ui-datepicker .ui-state-hover{
	box-sizing: border-box;
	border: 1px solid #cccccc;
	background: #f4efe6;
	font-weight: normal;
	color: #2b2b2b;
}
.ui-datepicker .ui-widget-header {
	border: 1px solid #dddddd;
	background: #f4efe6;
	color: #333333;
	font-weight: bold;
}

.floatCenter .btnLink01.back{
	margin-top: 20px;
}

.cb_inl_inner .scrollBox01{
	height: calc(100vh - 250px);
	overflow-y: auto;
}
.cb_inl_inner .responsiveTable01{
	min-width: 730px;
}
.btnLink01.type02 a.icNone,
.btnLink01.type02 input.icNone,
.btnList01 > li.type02 a.icNone,
.btnList01 > li.type02 input.icNone{
	padding-right: 50px;
}

.simulation-dl_box01{
	border: 1px solid #dddddd;
	background-color: #fffdf0;
}
.simulation-dl_box01 .simulation-dl_heading{
	padding: 10px 15px;
	font-size: 18px;
	font-size: 1.8rem;
	background-color: #f4efe6;
	line-height: 1.2;
}
.simulation-dl_box01 .simulation-dl_list01{
	padding-top: 10px;
	padding-bottom: 10px;
}
.simulation-dl_box01 .simulation-dl_list01 + .simulation-dl_list01{
	border-top: 1px solid #b7b3ab;
}
.simulation-dl_box01 .simulation-dl_list01{
	margin: 0 15px;
	padding: 10px 110px;
}
.simulation-dl_box01 .simulation-dl_list01 .simulation-large{
	font-size: 16px;
	font-size: 1.6rem;
}
.simulation-dl_box01 dl.simulation-dl_list01 dt{
	float: left;
	width: calc((100% - 10px )/2);
	margin-right: 10px;
}
.simulation-dl_box01 dl.simulation-dl_list01 dd{
	float: right;
	width: calc((100% - 10px )/2);
	text-align: right;
}


@media screen and (max-width: 750px) {
#pageTopBtn.floatingOn{
	bottom: 175px;
}
/* ----- floatingWrap ----- */
#floatingWrap01 {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	padding-top: 4px;
	background: url(/common-files/img/sp_com_floating_bg01.png) 0 0 repeat-x;
	-webkit-background-size: 4px 4px;
					background-size: 4px 4px;
	z-index: 9999;
}
#floatingWrap01 .floatingInner {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 0 10px;
	background: rgba(255, 255, 255, 0.9);
}
#floatingWrap01 .floatingInner .floatingClose {
	position: absolute;
	right: 15px;
	top: -31px;
	width: 88px;
	height: 31px;
	background: url(/common-files/img/sp_com_floating_ic01.png) no-repeat 0 0;
	-webkit-background-size: 88px 31px;
	background-size: 88px 31px;
	text-indent: -9999px;
	cursor: pointer;
}
#floatingWrap01.floatingNone .floatingInner .floatingClose {
	background: url(/common-files/img/sp_com_floating_ic02.png) no-repeat 0 0;
	-webkit-background-size: 88px 31px;
	background-size: 88px 31px;
}
/* commonFloating */
#floatingWrap01 .commonFloating {
	width: 100%;
	margin: 0 auto;
}
#floatingWrap01 .commonFloating .loginBt {
	width: 100%;
	float: none;
}
#floatingWrap01 .commonFloating .appliBt {
	display: none;
}
/* ----- modal ----- */
#colorbox,
#cboxWrapper{
	overflow: auto !important;
}
a.cb-inline:hover img {
	opacity: 1.0;
}
.cb_inl_content {
}
.cb_inl_content .cb_inl_head01 {
	font-size: 16px;
	font-size: 1.6rem;
}
.cb_inl_content .cb_inl_inner {
	padding: 20px;
}
.cb_inl_content .cb_inl_inner > *:first-child {
	margin-top: 0 !important;
}
.cb_inl_content .cb_close a:after,
#eposnet_renewal .cb_close a:after,
#function_change .cb_close a:after {
	right: 10px;
	height: 14px;
	width: 14px;
	margin-top: -7px;
	background-image: url(/common-files/img/sp_com_close_ic01.png);
	-webkit-background-size: 14px 14px;
					background-size: 14px 14px;
}
.cb-inline:after {
	width: 33px;
	height: 21px;
	background: url(/common-files/img/sp_com_cb_ic01.png) 0 0 no-repeat;
	-webkit-background-size: 33px 21px;
					background-size: 33px 21px;
}
#colorbox.cb-imgWrap #cboxClose {
	width: 24px;
	height: 24px;
	background: url(/common-files/img/com_close_ic04.png) 0 0 no-repeat;
	-webkit-background-size: 24px 24px;
					background-size: 24px 24px;
	top: -10px;
	right: -11px;
}
/* Module
------------------------------------------------------ */
.section03 {
	margin-top: 30px !important;
}
.simulation-toggleWrap.type_radio01 .simulation-toggleContent.close{
	height: 174px;
}
.simulation-toggleWrap.type_table01 .simulation-toggleContent.close{
	height: 83px;
	border-bottom: solid 1px #dddddd;
}
.simulation-toggleWrap.type_table02 .simulation-toggleContent.close{
	height: 1px;
}
.simulation-toggleWrap .simulation-toggleTrigger{
	background-size: 18px auto;
}
#shoppingPayCourseChoice{
	position: relative;
	display: inline-block;
	padding-left: 15px;
}
#shoppingPayCourseChoice:before{
	content: "";
	position: absolute;
	top: 50%;
	left: 4px;
	width: 6px;
	height: 7px;
	margin-top: -8px;
	border-bottom: solid 2px #b5ad9f;
	border-left: solid 2px #b5ad9f;
}
.ui-datepicker{
	width: calc(100% - 83px);
	min-width: 255px;
	box-sizing: border-box;
}
.dateSelecter input{
	font-size: 16px;
	font-size: 1.6rem;
}

tr.shoppingPayWaySwicth01 th,
tr.shoppingPayWaySwicth02 th{
	border-top: none !important; 
	background-color: transparent !important;
	font-weight: bold !important;
}
tr.shoppingPayWaySwicth01 td,
tr.shoppingPayWaySwicth02 td{
	border-top: none !important;
	padding-top: 0 !important;
}
#floatingWrap01 .floatCenter .btnList01 > li{
	float: left;
}

#floatingWrap01 .floatCenter .btnLink01.back{
	width: calc((100% - 10px)/ 2);
	margin-top: 0px;
}
#floatingWrap01 .floatCenter .btnLink01.back a{
	padding: 11px 25px 9px 38px;
}
#floatingWrap01 .floatCenter .btnList01 .type01{
	width: calc((100% - 10px) * 0.65);
	margin: 0 0 0 10px;
}
#floatingWrap01 .floatCenter .btnList01 .type02{
	width: 100%;
	margin: 0;
}
#floatingWrap01 .floatCenter .btnList01 .type01 a,
#floatingWrap01 .floatCenter .btnList01 .type02 a{
	padding: 11px 20px 9px;
	font-size: 14px;
	font-size: 1.4rem;
}
#floatingWrap01 .floatCenter .btnList01 li.type01.btnSmall a{
	padding: 8px 30px 6px;
	font-size: 14px;
	font-size: 1.4rem;
}
.cb_inl_inner .scrollBox01{
	height: calc(100vh - 269px);
	overflow-y: scroll;
}
.cb_inl_inner .confirmArea{
	margin-top: 10px;
}
.cb_inl_inner .confirmArea .btnLink01.cb_close{
	margin-top: 10px;
}
.cb_inl_inner .responsiveTable01{
	min-width: auto;
}
.radioList01.floatList.sp_col2 li{
	width: 48.24%;
	margin-right: 3.52%;
	float: left;
}
.radioList01.floatList.sp_col2 li:nth-child(2n){
	margin-right: 0;
}
.radioList01.floatList.sp_col2 li:nth-child(-n+2){
	margin-top: 0 !important;
}
.simulation-dl_box01 .simulation-dl_heading{
	font-size: 16px;
	font-size: 1.6rem;
}
.simulation-dl_box01 .simulation-dl_list01 + .simulation-dl_list01{
	border-top: 1px solid #b7b3ab;
}
.simulation-dl_box01 .simulation-dl_list01{
	margin-right: 10px;
	margin-left: 10px;
	padding: 10px;
	font-size: 14px;
	font-size: 1.4rem;
}
.simulation-dl_box01 dl.simulation-dl_list01 .simulation-large{
	font-size: 14px;
	font-size: 1.4rem;
}
.simulation-dl_box01 dl.simulation-dl_list01 .spSmall{
	font-size: 12px;
	font-size: 1.2rem;
}
.simulation-dl_box01 dl.simulation-dl_list01 dt{
	width: calc((100% - 10px )/ 5 * 2);
}
.simulation-dl_box01 dl.simulation-dl_list01 dd{
	width: calc((100% - 10px )/ 5 * 3);
}


}
/* Clearfix
------------------------------------------------------ */
.Clearfix:after,
.simulation-dl_box01 .simulation-dl_list01:after {
	display: block;
	content: "";
	clear: both;
}
.Clearfix,
.simulation-dl_box01 .simulation-dl_list01{
	zoom: 1;
}